# Package Information for pkg-config

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: STFL
Description: Structured Terminal Forms Language/Library
Version: 
Libs: -Wl,-R${libdir} -L${libdir} -lstfl
Libs.private: -lcurses
Cflags: -I${includedir}
